/**
* header.css
*
*/

.custom-header {
    background: none;
    z-index: 99;
}

.custom-header,
body .mobile-menu {
    background: rgba(0, 0, 0, 0.5);
}

.header-section-inner {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 7px 15px;
}

.header-section-inner .header-left {
    /* margin-right: 50px; */
    margin-right: 2.2vw;
}

.header-section-inner .header-menu ul {
    display: inline-flex;
    flex-wrap: wrap;
}

.header-section-inner .logo {
    /* max-width: 150px; */
    max-width: 8.813vw;
    width: 100%;
}

.header-section-inner .logo img {
    max-width: 100%;
    width: 100%;
}

.header-section-inner .header-right {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.header-section-inner .header-right .header-menu-inner {
    width: calc(100% - 30px);
}

.header-section-inner .header-right .header-menu-inner .header-menu {
    border: none;
}

.header-section-inner .header-right .cart-link {
    width: 30px;
}

.header-section-inner .header-menu ul li {
    /* margin-right: 20px; */
    margin-right: 1vw;
}

a:focus {
    outline: none;
}

body.woocommerce a {
    /* font-family: 'libre_caslon_textregular'; */
    font-family: inherit;
}


/**** Banner Css Start *****/

.common-banner .banner-image {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    padding: 30px;
}

.common-banner .banner-image img {
    max-height: 350px;
}

.home .common-banner .banner-image img {
    max-height: 350px;
}

.common-banner .banner-image .banner-text {
    margin: 0;
    position: absolute;
    top: calc(50%);
    left: 50%;
    transform: translate(-50%, -50%);
    /* background-color: rgba(255, 255, 255, 0.5); */
    color: #fff;
    padding: 30px;
    font-size: 21px;
    max-width: 600px;
    text-align: center;
    /* border: 2px solid rgba(255, 255, 255, 0.8); */
    font-weight: bold;
}

.common-banner .slick-arrow {
    position: absolute;
    z-index: 1;
    /* top: 50%; */
    top: calc(50%);
    margin-top: -35px;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    font-size: 30px;
    padding: 15px;
    border: none;
    transition: all ease 0.5s;
}

.common-banner .slick-arrow:focus {
    outline: none;
}

.common-banner .slick-arrow:hover {
    background-color: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 0.8);
}

.common-banner .slick-arrow.slick-next {
    right: 0;
}


/* .common-banner {
    margin-top: -194px;
} */


/**** Banner Css End *****/

@media only screen and (max-width: 1199px) {
    body .mobile-menu {
        display: inline-flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        padding: 20px;
        position: relative;
    }
    body .mobile-menu .logo {
        max-width: 120px;
        z-index: 9;
    }
    body .mobile-menu .logo img {
        width: 100%;
    }
    body .mobile-menu .mobile-menu-content {
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 99;
        padding: 100px 20px 10px;
    }
    body .mobile-menu .mobile-menu-bar {
        background: transparent;
        color: #fff;
        padding: 0px;
        z-index: 999;
    }
    body .mobile-menu .mobile-menu-bar a {
        color: #fff;
        font-size: 30px;
    }
    body .mobile-menu .mobile-menu-bar .fa-times {
        display: none;
        transition: all ease 0.5s;
    }
    body .mobile-menu.active .mobile-menu-bar .fa-times {
        display: block;
        transition: all ease 0.5s;
        z-index: 9999;
        position: fixed;
        top: 70px;
        right: 27px;
    }
    body .mobile-menu.active .mobile-menu-bar .fa-bars {
        display: none;
        transition: all ease 0.5s;
    }
    body .mobile-menu .mobile-menu-content li {
        font-size: 20px;
        padding: 10px 0px;
        border-bottom: 1px solid #ffffff;
    }
    body .mobile-menu .mobile-menu-content li:last-child {
        border-bottom: none;
        padding-bottom: 0px;
    }
    body .mobile-menu .mobile-menu-content li:first-child {
        padding-top: 0px;
    }
    .custom-header,
    .cart-link {
        display: none;
    }
    body.menu-active .mobile-menu-content {
        position: fixed;
        overflow: auto;
        height: 100vh;
        top: 0;
    }
}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 640px) {
    .common-banner .banner-image .banner-text {
        padding: 15px 0;
        font-size: 18px;
        max-width: 350px;
    }
    .home .common-banner .banner-image img {
        max-height: 450px;
    }
}

@media only screen and (max-width: 480px) {
    .common-banner .banner-image .banner-text {
        padding: 15px 5px;
        font-size: 17px;
        max-width: 275px;
    }
    .common-banner .slick-arrow {
        display: none !important;
    }
    .common-banner .banner-image {
        padding: 0;
    }
}